Bank Kalteng (Phase 2) - Support #1974

Hilangkan Validasi pengajuan cuti besar minmal 10 hari (Mobile)
01/31/2023 05:00 PM - Fachrul Hardianto

Status: Closed Start date: 01/31/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon di bantu untuk menghilangkan validasi (minimal 10 hari) untuk pengajuan Cuti Besar melalui mobile.
4:50 PM | 6.3KB/s ® ©

Validation Failed
Minimal pengambilan cuti 10 hari

Cuti Besar

Original Quota :22

Remaining :19

2023-02-07

2023-02-09

Duration :3
Test cuti besar< 10
Attach File Max : 500 KB
Note : Pengajuan cuti besar tidak dibatasi 10 hari, yang di batasi adalah pembayaran bekal nya.
Terimakasih

User yang sudah memiliki quota cuti besar : 00000154

Port : http://https://hris.bankkalteng.co.id/

Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

History

#1 - 01/31/2023 05:45 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

update

#2 - 01/31/2023 06:02 PM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)

ok sudah hilang validasi nya di mobile.

Terimakasih mang wanto.

Files
